How do I force the PHP version my website uses?

Namhost's servers have multiple versions of PHP installed to ensure most software can run on our hosting accounts. In order to force your website to use a specific PHP version you need to add the following line in your .htaccess file:

AddHandler application/x-httpd-php53 .php (replace "php53" with the version you require)